<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SenderId extends Model{

    protected $guarded = array('id');
    public $table = "sender_ids";

    public function modified_by_info(){
      return $this->hasOne('App\Models\StaffMember', 'id', 'last_modified_by');
    }
    public function network_info(){
      return $this->hasOne('App\Models\NetworkOps', 'id', 'netowkr_id');
    }
    public function created_by_info(){
      return $this->hasOne('App\Models\StaffMember', 'id', 'created_by');
    }    
}
